extend("tgheroes:kang");
loadTextures({
    "layer1": "tgheroes:kang/kang_layer1_old",
    "layer2": "tgheroes:kang/kang_layer2_old",
    "glider": "tgheroes:kang/glider",
    "cape": "tgheroes:kang/kang_cape_old",
	"mask": "tgheroes:kang/kang_mask_old.tx.json"
});